<?php
/**
 * Render homepage sections.
 */
function online_school_courses_homepage_sections() {
	$online_school_courses_homepage_sections = array_keys( online_school_courses_get_homepage_sections() );

	foreach ( $online_school_courses_homepage_sections as $online_school_courses_section ) {
		require get_template_directory() . '/sections/' . $online_school_courses_section . '.php';
	}
}